## ruby-messagebus-api 3.0.7%2Bgit.20130130.97b34ece

=== debian/changelog ===
ruby-messagebus-api (3.0.7+git.20130130.97b34ece-1) unstable; urgency=low

  * Initial release (Closes: #714043)

 -- Pirate Praveen <praveen@debian.org>  Tue, 15 Apr 2014 06:40:09 +0530
