=== debian/control ===
Source: ruby-messagebus-api
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~), ruby-multipart-post, rake, ruby-rspec,
 ruby-fakeweb, ruby-rr, ruby-json, ruby-actionmailer
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-messagebus-ruby-api.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-messagebus-ruby-api.git;a=summary
Homepage: https://github.com/messagebus/messagebus_ruby_api
XS-Ruby-Versions: all

Package: ruby-messagebus-api
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-multipart-post
Description: Send email through the Message Bus service
 Message Bus provides email at scale, done right. Simple. Message Bus provides
 a REST API and several language-specific wrappers (SDKs) that provides full
 access to all platform functionality.
 .
 messagebus_ruby_api allows you to use the Message Bus API from ruby programs.
