## ruby-messagebus-api 3.0.7+git.20130130.97b34ece.REALLY.1.0.3

=== debian/changelog ===
ruby-messagebus-api (3.0.7+git.20130130.97b34ece.REALLY.1.0.3-4) unstable; urgency=medium

  * Team upload.
  * d/p/0004-Fix-FTBFS-with-ruby-3.3.patch: call exist? instead of exists?
  * Declare compliance with Debian Policy 4.7.0

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 17 Dec 2024 23:14:27 -0300

ruby-messagebus-api (3.0.7+git.20130130.97b34ece.REALLY.1.0.3-3) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Bump debhelper to 13.
  * Remove overrides for lintian tags that are no longer supported.

  [ Daniel Leidert ]
  * d/control: Add Rules-Requires-Root and Testsuite fields.
    (Standards-Version): Bump to 4.6.0.
    (Homepage): Set to rubygems.
    (Depends): Remove interpreters and use ${ruby:Depends}.
  * d/messagebus-ruby-api.docs: Renamed to d/ruby-messagebus-api.docs.
  * d/messagebus-ruby-api.examples: Remove file. Directory not shipped.
  * d/rules: Check dependencies and use gem installation layout.
  * d/watch: Use secure gemwatch URL.
  * d/patches/replace-deprecated-uri-escape.patch: Add patch.
    - Replace deprecated URI.escape method to fix FTBFS (closes: #996318).
  * d/patches/fix-autopkgtest.patch: Add patch.
    - Don't rely on lib during autopkgtest.
  * d/patches/series: Enable new patch.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 09 Nov 2021 20:02:12 +0100

ruby-messagebus-api (3.0.7+git.20130130.97b34ece.REALLY.1.0.3-2) unstable; urgency=medium

  * Team upload.
  * rspec3-port.patch: Port tests to RSpec3 syntax (Closes: #794269)
  * Bump debhelper compatibility

 -- Balasankar C <balasankarc@autistici.org>  Mon, 28 Dec 2015 09:46:52 +0530

ruby-messagebus-api (3.0.7+git.20130130.97b34ece.REALLY.1.0.3-1) unstable; urgency=medium

  * Switch to older upstream release (diaspora needs 1.0.3 version)
  * Disable tests (needs rspec 2)
  * Bump standards version to 3.9.6 (no changes)

 -- Pirate Praveen <praveen@debian.org>  Sun, 30 Aug 2015 16:19:14 +0530
