=== debian/control ===
Source: ruby-messagebus-api
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-actionmailer,
               ruby-fakeweb,
               ruby-json,
               ruby-multipart-post,
               ruby-rr,
               ruby-rspec
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-messagebus-api.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-messagebus-api
Homepage: https://rubygems.org/gems/messagebus_ruby_api
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-messagebus-api
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-multipart-post,
         ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Send email through the Message Bus service
 Message Bus provides email at scale, done right. Simple. Message Bus provides
 a REST API and several language-specific wrappers (SDKs) that provides full
 access to all platform functionality.
 .
 messagebus_ruby_api allows you to use the Message Bus API from ruby programs.
