=== debian/watch ===
version=3
# Using github master tarball, see README.source
opts=dversionmangle=s/\+git\.[0-9]*\.[a-zA-Z0-9]*// \
https://gemwatch.debian.net/messagebus_ruby_api .*/messagebus_ruby_api-(.*).tar.gz
